Feed for biebl@debian.org in Ubuntu 12.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
polkit-gnome 0.105 is now up to date
gdl is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 12.04
gdl-gnome-docking-library 3.3.91 is outdated by 3.28.0
gdl-gnome-docking-library was added to Ubuntu 12.04 and/or assigned to biebl@debian.org
gnome-python-extras 2.25.3 is outdated by 2.14.3
gnome-python-extras 2.25.3 is now up to date
gcalctool is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 12.04
gnome-calculator 6.4.1.1 is outdated by 3.32.2
gnome-calculator was added to Ubuntu 12.04 and/or assigned to biebl@debian.org
gnome-tweak-tool is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 12.04
policykit-1 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 12.04
policykit-1-gnome is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 12.04
gnome-tweaks 3.3.4 is outdated by 3.32.0
polkit 0.104 is outdated by 0.116
polkit-gnome 0.105 is outdated by 0.106
gnome-tweaks was added to Ubuntu 12.04 and/or assigned to biebl@debian.org
polkit was added to Ubuntu 12.04 and/or assigned to biebl@debian.org
polkit-gnome was added to Ubuntu 12.04 and/or assigned to biebl@debian.org
gnome-python-extras 2.25.3 is outdated by 2.14.3
gksu 2.0.2 is outdated by 2.1.0
libgksu 2.0.13pre1 is outdated by 2.1.0
gtkmm3.0 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 12.04
gtkmm3.0 3.4.0 is outdated by 3.22.2
gtkmm3.0 was added to Ubuntu 12.04 and/or assigned to biebl@debian.org
vte-gtk2 0.28.2 is now up to date
vte 0.32.1 is outdated by 0.52.2
vte-gtk2 0.28.2 is outdated by 0.52.2
vte was added to Ubuntu 12.04 and/or assigned to biebl@debian.org
vte is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 12.04
vte-gtk2 0.32.1 is outdated by 0.52.2
vte-gtk2 was added to Ubuntu 12.04 and/or assigned to biebl@debian.org
network-manager is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 12.04
networkmanager-openvpn is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 12.04
networkmanager-pptp is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 12.04
networkmanager-vpnc is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 12.04
network-manager-openvpn 0.9.4.0 is outdated
network-manager-pptp 0.9.4.0 is outdated
network-manager-vpnc 0.9.4.0 is outdated
networkmanager 0.9.4.0 is outdated
network-manager-openvpn was added to Ubuntu 12.04 and/or assigned to biebl@debian.org
network-manager-pptp was added to Ubuntu 12.04 and/or assigned to biebl@debian.org
network-manager-vpnc was added to Ubuntu 12.04 and/or assigned to biebl@debian.org
networkmanager was added to Ubuntu 12.04 and/or assigned to biebl@debian.org